Bug 91363 - After time zone selection, installation aborted.
Summary: After time zone selection, installation aborted.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-21 21:24 UTC by Need Real Name
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-23 16:25:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-05-21 21:24:30 UTC
Description of problem:After time zone selection, installation was aborted.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:Text install.

Comment 1 Need Real Name 2003-05-21 21:29:22 UTC
file "/usr/bin/anaconda",line 694, in?
      intf.run (id,dispatch,configFileData)
file "/usr/lib/anaconda/text.py", line 418, in run
      exec s
file "<string>",line 1, in?
file "/usr/lib/anaconda/textw/userauth_text.py",line 116

Comment 2 Michael Fulbright 2003-05-22 15:31:38 UTC
Was this a CD based install? Have you tested the media?

Comment 3 Need Real Name 2003-05-23 02:25:16 UTC
Your correct, it was a CD based install and the media reported failed on the
second disk.
The install progressed more smoothly using "linux no autoprobe".  Anaconda was
reading some wild numbers for the hard drive also.
Thanks for your reply!

Comment 4 Michael Fulbright 2003-05-23 16:25:22 UTC
Good to hear it worked.


Note You need to log in before you can comment on or make changes to this bug.